En poursuivant votre navigation sur ce site, vous acceptez nos CGU et l'utilisation de cookies afin de réaliser des statistiques d'audiences et vous proposer une navigation optimale, la possibilité de partager des contenus sur des réseaux sociaux ainsi que des services et offres adaptés à vos centres d'intérêts.
Pour en savoir plus et paramétrer les cookies...

La version 1.1.4 de VLC corrige la faille de sécurité des DLL

La version 1.1.4 de VLC corrige la faille de sécurité des DLL
 

A la suite d'une alerte de sécurité sur les DLL émise par Microsoft, VideoLan met à jour son VLC Media Player.

A voir aussi

Votre opinion

Postez un commentaire

6 opinions
  • monsieur_souris
    monsieur_souris     

    > Dommage qu'il faille attendre les
    > alertes de Microsoft pour que les
    > pondeurs de logiciels libres réagissent !

    A madame payée par microsoft ... pour faire du lobying .... dommage que les produits de bilou soient aussi pourri et tellement bogues qu'on doive passer son temps a corriger plutot qu'innover

  • Lonepsi
    Lonepsi     

    Ces médisances systématiques et insidieuses après Linux deviennent saoulantes, à la fin.

    Vous êtes payés par Microsoft ou quoi ?

  • V1nce
    V1nce     

    Pas affecté à moins que tu modifies manuellement l'ordre des emplacements dans lequel le système va rechercher les bibliothèques (LD_LIBRARY_PATH et consors)

    Bref tu peux le faire mais faut le vouloir.

  • Je plussoie
    Je plussoie     

    D'après ce que j'ai pu lire, cette faille concerne les DLL mais aussi les .so et donc toutes les librairies chargées dynamiquement.
    Alors à quand le même correctif pour ces OS minoritaires ?

  • Madame Souris
    Madame Souris     

    Dommage qu'il faille attendre les alertes de Microsoft pour que les pondeurs de logiciels libres réagissent !

  • reactif
    reactif     

    Très bonne chose qu'ils prennent les devant sans attendre l'exploit avec VLC car la failles trop dangereuse.

Votre réponse
Postez un commentaire